User: Password:
|
|
Subscribe / Log in / New account

spamdyke: arbitrary code execution

Package(s):spamdyke CVE #(s):CVE-2012-0802
Created:March 6, 2012 Updated:March 7, 2012
Description: From the Gentoo advisory:

Boundary errors related to the "snprintf()" and "vsnprintf()" functions in spamdyke could cause a buffer overflow.

A remote attacker could possibly execute arbitrary code or cause a Denial of Service.

Alerts:
Gentoo 201203-01 spamdyke 2012-03-05

(Log in to post comments)


Copyright © 2018, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds